Flash no Safari? Só a versão mais recente. (Fonte da imagem: Reprodução/Adobe)

Uma nova atualização de segurança do Safari vai forçar os usuários a atualizarem o Flash para a versão mais recente. A decisão da Apple é motivada pela vulnerabilidade que o plugin da Adobe apresenta e deve atingir todos os usuários do browser.

A mudança já foi implementada e, dessa forma, os usuários que tentarem acessar um conteúdo em Flash usando uma versão antiga do plugin serão obrigados a baixar a versão mais atualizada. Caso contrário, não terão acesso ao conteúdo.

Atualizar é preciso

O usuário será notificado de que está usando uma versão desatualizada do Flash através de uma mensagem, e será fornecido um link para baixar a versão mais recente. Embora alguns possam considerar que isso seja algo inconveniente, a medida da Apple visa apenas proteger os usuários.

A Adobe lançou recentemente uma atualização de emergência para o Flash, porque o plugin estava tornando os computadores desprotegidos contra o ataque de hackers. Não é a primeira e provavelmente não será a última vez que o produto enfrenta problemas do tipo e a Apple sabe disso. 

Cupons de desconto TecMundo: